<div>
    <h3>Nuevo</h3>
    <form (ngSubmit)="onSubmit()">
        <input type="text" name="newTitle" [(ngModel)]="newTitle" placeholder="Titulo"> <br>
        <input type="text" name="newDescription" [(ngModel)]="newDescription" placeholder="Descripcion"> <br>
        <input type="text" name="newImageUrl" [(ngModel)]="newImageUrl" placeholder="URL de la imagen">
        <button type="submit">Guardar cambios</button>
    </form>
    <button (click)="onStepBack()">Volver Atras</button>
</div>